#NLS_ENCODING=UTF-8
#NLS_MESSAGEFORMAT_NONE
Base\ URL\ for\ the\ WebSphere\ BPM\ Proces\ Center.=Base URL for the WebSphere BPM Proces Center.
Component=Component
Creates\ a\ new\ component\ version\ and\ imports\ Process\ Application\ snapshots\ from\ WebSphere\ BPM.=Creates a new component version and imports Process Application snapshots from WebSphere BPM.
Export\ Process\ Application\ snapshots\ from\ Websphere\ BPM\ and\ create\ IBM\ UrbanCode\ Deploy\ component\ versions.=Export Process Application snapshots from Websphere BPM and create IBM UrbanCode Deploy component versions.
Import=Import
Import\ Version=Import Version
Name\ or\ acronym\ of\ the\ Process\ Application\ to\ import.=Name or acronym of the Process Application to import.
Password=Password
Process\ Application=Process Application
Select\ to\ trust\ all\ unsecure\ certificates.=Select to trust all unsecure certificates.
Snapshot\ Name=Snapshot Name
Source\ and\ Repositories=Source and Repositories
Specify\ a\ Snapshot's\ name\ or\ acronym\ to\ import.=Specify a Snapshot's name or acronym to import.
The\ Track,\ or\ Branch,\ name\ from\ where\ to\ retrieve\ Snapshots.\ If\ empty,\ Snapshots\ from\ all\ tracks\ will\ be\ imported.=The Track, or Branch, name from where to retrieve Snapshots. If empty, Snapshots from all tracks will be imported.
Track=Track
Trust\ All\ Certificates=Trust All Certificates
Username=Username
Username\ to\ authenticate\ with\ the\ WebSphere\ BPM\ Process\ Center.=Username to authenticate with the WebSphere BPM Process Center.
WebSphere\ BPM=WebSphere BPM
WebSphere\ BPM\ URL=WebSphere BPM URL
WebSphereBPMComponentProperties=WebSphereBPMComponentProperties
WebSphereBPMImportProperties=WebSphereBPMImportProperties
